=head1 NAME

Gtk2::Gdk::Event::Selection

=cut

=for position post_hierarchy

=head1 HIERARCHY

  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Selection

=cut




=head1 METHODS

=head2 atom = $eventselection-E<gt>B<property> ($newvalue=0)

=over

=item * $newvalue (Gtk2::Gdk::Atom) 

=back

=head2 nativewindow = $eventselection-E<gt>B<requestor> ($newvalue=0)

=over

=item * $newvalue (Gtk2::Gdk::NativeWindow) 

=back

=head2 atom = $eventselection-E<gt>B<selection> ($newvalue=0)

=over

=item * $newvalue (Gtk2::Gdk::Atom) 

=back

=head2 atom = $eventselection-E<gt>B<target> ($newvalue=0)

=over

=item * $newvalue (Gtk2::Gdk::Atom) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

